[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetSelStart

Gets the value for the SelStart property.

## Declaration

Source position: stdctrls.pp line 371

`protected function TCustomComboBox.GetSelStart: Integer; virtual;`

## Function result

Value for the property.

## See also

TCustomComboBox.SelStart |  | zero-based index to the UTF-8 character at the beginning of the selected text in the edit box.